html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0;	font-size: 100%; font: inherit; vertical-align: baseline; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
body { line-height: 1; }
ol, ul { list-style: none; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
table { border-collapse: collapse; border-spacing: 0; }

.clear { clear:both; }

body{ font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#000; }
h2 { font-weight:normal; margin:0 0 25px; font-size:28px; color:#333; }
h3 { font-weight:bold; margin:0 0 25px; font-size:14px; color:#333; }
p { clear:both; margin:0 0 26px; line-height:1.6em }
ul { list-style: disc; padding:0 0 50px 14px; }
li { margin:0 0 10px; padding:0 0 0 23px }
ul.simple { list-style:none; margin:0; padding:0 0 20px; }
ul.simple li  { list-style:none; margin:0 0 9px; padding:0; } 
ul.simple a, ul.simple a:visited { color:#fff; text-decoration:none; }
ul.simple a:hover { text-decoration:underline; }

#wrapper { margin:0 auto; position:relative; width:1003px; background:url(../images/bg_main.gif) repeat-y 0 0 }
#header { float:left; position:absolute; z-index:10; top:34px; left:66px;  width:899px; height:352px;  overflow:hidden; background:url(../images/header.png) no-repeat 0 0;}
#mainContent { float:left; padding:370px 31px 10px 66px; width:534px;  color:#fff; background:url(../images/bg_head.gif) repeat-x 0 0 }
#sideContent { float:left; padding:370px 0 0 54px; width:314px;   }
#header h1 { text-indent:-9999px; }
#header .dates { padding: 50px 0 0 670px; }
#header h2 { color: White; font-size: 15px; font-weight: bold; line-height: 1.1em; margin: 0; }
#header .loc { color: White; font-size: 15px; line-height: 1.2em; padding-bottom: 15px; }

.gallery { list-style:none; margin:0; padding:0; height:190px; overflow:hidden; }
.gallery li { float:left; display:inline; width:170px; margin:0 8px 32px 0; padding:0;   }
.gallery li img { float:left }
.gallery li span { float:left; padding:9px 6px 15px; width:158px; display:block; font-size:12px; color:#000; line-height:1.2em; background:#ffca2e;  }

#mainContent p a, #mainContent p a:visited { color:#FFF; }
#mainContent p a:hover { text-decoration:none }

#mainContent dl { padding:0 60px 0 0; }
#mainContent dt { margin:0 0 7px; font-size:18px; font-weight:bold; }
#mainContent dd { margin:0 0 27px; }
#mainContent dl .name { display:block; margin:0 0 18px; font-style:italic; font-size:12px; text-align:right;  }
#mainContent dl .note { font-size:12px; }
#mainContent dd a { color: White; }

#sideContent div h2 { font-size:18px; font-weight:normal }
#sideContent div { padding-left:7px; }

#sponsors { margin:0 0 40px; padding:10px 0 20px; list-style:none; background:url(../images/dots.gif) 12px bottom  no-repeat;  }
#sponsors li { float:left; margin:0 0 7px; padding:0; width:130px; }

#contacts { margin:0 0 30px; padding:0 0 13px; background:url(../images/dots.gif) 12px bottom  no-repeat; }
#contacts dt { margin:0 0 10px; font-size:18px; }
#contacts dd { margin:0 0 25px; font-size:14px; color:#3d8cbb; }

#location { margin:0 0 30px; padding:0 0 11px; background:url(../images/dots.gif) 12px bottom  no-repeat; }
#location p { color:#666; font-size:13px; font-weight:bold; margin: 0 0 10px; }
#location a, #location a:visited { font-weight:normal; font-size:12px; color:#ff5300; text-decoration:none; }
#location a:hover { text-decoration:underline; }

#travel { font-size:12px; line-height:1.2em; }

#travel dl { margin:0 0 30px; color:#666; }
#travel dd { margin:0 0 15px; }
#travel .airports  dd { padding:0 0 0 7px; background:url(../images/bullet.gif) 0 6px no-repeat  }

#footer { position:absolute; right:0; bottom:20px; width:93px; height:12px; padding:40px 0 0;  font-size:11px; color:#666; background:url(../images/logo_microsoft.jpg) no-repeat 0 0 }
